//****************************************************
// HSCMS 1.2      Power by 2332.cn
// Email: 116116089@qq.com
// Web: http://www.2332.cn
// Copyright (C) 2006 2332.cn All Rights Reserved.
//****************************************************
	function AddKey(i) {
		var strKey=document.getElementById("wrtags").value;
		var strNow=i+" "

		if(strKey.indexOf(strNow)==-1){
			strKey=strKey+strNow;
		}
		document.getElementById("wrtags").value=strKey;
	}
	function DelKey(i) {
		var strKey=document.getElementById("wrtags").value;
		var strNow="{"+i+"}"
		if(strKey.indexOf(strNow)!=-1){

			strKey=strKey.substring(0,strKey.indexOf(strNow))+strKey.substring(strKey.indexOf(strNow)+strNow.length,strKey.length)

		}
		document.getElementById("wrtags").value=strKey;
	}
function delaction(){
if (confirm("您确实要删除吗？此操作将删除您权限内的选定日记！")) {
form2.submit();
}
}

//****************************************************
// HSCMS 1.2      Power by 2332.cn
// Email: 116116089@qq.com
// Web: http://www.2332.cn
// Copyright (C) 2006 2332.cn All Rights Reserved.
//****************************************************